SET ANSI_NULLS ON
GO
SET QUOTED_IDENTIFIER ON
GO
IF NOT EXISTS (SELECT * FROM sys.objects WHERE object_id = OBJECT_ID(N'[dbo].[InventarioReale]') AND type in (N'U'))
BEGIN
CREATE TABLE [dbo].[InventarioReale](
	[IDInventarioReale] [bigint] NOT NULL,
	[Titolo] [varchar](50) NULL,
	[Barcode] [varchar](18) NULL,
	[PrezzoCopertina] [decimal](18, 2) NULL,
	[PrezzoNetto] [decimal](18, 2) NULL,
	[IVA] [int] NULL,
	[IDTipoProdotto] [int] NULL,
	[TipoProdotto] [varchar](50) NULL,
	[UM] [char](5) NULL,
	[ContoDepositoNonFatturato] [char](1) NULL,
	[Fornitura] [varchar](10) NULL,
	[Modifica] [bit] NULL,
	[Modificato] [bit] NULL,
	[GiacenzaReale] [decimal](18, 2) NULL,
	[GiacenzaStatistica] [decimal](18, 2) NULL,
	[DataModifica] [datetime] NULL,
	[IDUscita] [bigint] NULL,
 CONSTRAINT [PK_InventarioReale] PRIMARY KEY CLUSTERED 
(
	[IDInventarioReale] ASC
)WITH (IGNORE_DUP_KEY = OFF) ON [PRIMARY]
) ON [PRIMARY]
END